Subject: Fwd: Resignation Letter
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 11 Aug 2021 07:53:00 -0700 (MST)

One more resignation from Landmark 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Aug 10, 2021, at 7:08 AM, MOHAMMED FAHIM <[email-masked]> wrote: 

To 
The HR Manager, 
Livesalesman/ Cherry e commerce 
Noida 
10th August 

Dear Madam/ Sir 
This letter is to inform with regret that I am submitting my resignation from the post of "Bilingual Customer Support Executive" with effect from 10th August, 2021. Please consider this letter as a one month notice. 
I got an opportunity in a private company. I wanted to utilise this opportunity and hence I am submitting my resignation. 
I had a wonderful time with all my colleagues during the past nine months.They were very supportive and always helped me whenever there was a need. I grew professionally and personally in this company. The management is very cooperative and always encourages its employees to take up new challenges. 
I wish good luck for all the employees and the management. Please accept my resignation and inform me if there are other formalities to be completed. 

Thanking you, 
Yours Sincerely, 
Md Fahim